/* nomal */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: normal;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 300 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 300;
  src: url("../font/zenmaru/ZenMaruGothic-Light.woff2") format("woff2");
  font-display: swap;
}
/* 400*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 400;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 500 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 500;
  src: url("../font/zenmaru/ZenMaruGothic-Medium.woff2") format("woff2");
  font-display: swap;
}
/* 600*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 600;
  src: url("../font/zenmaru/ZenMaruGothic-Bold.woff2") format("woff2");
  font-display: swap;
}
/* 900*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 900;
  src: url("../font/zenmaru/ZenMaruGothic-Black.woff2") format("woff2");
  font-display: swap;
}
.c-mv__copy img {
  width: 42rem;
}

.c-mv__bottomillust--bg {
  padding-bottom: 25rem;
}

.c-mv__bottomillust {
  margin-top: -34.2rem;
}

.c-title__inner.-sectitle {
  min-width: 35.4rem;
  text-align: center;
}

.c-mv__illust--07 {
  left: 14rem;
  bottom: -32rem;
  -webkit-transform: inherit;
          transform: inherit;
}

.c-mv__illust--09 {
  right: -20rem;
  bottom: -20rem;
}

.u-anchor {
  padding-top: 15rem;
}

.u-anchor__inner {
  position: relative;
  z-index: 9;
}

.u-anchor__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.5rem 2.5rem;
}

.u-anchor__item {
  width: 100%;
}
.u-anchor__item .c-btn__link {
  background-color: var(--c-red);
  min-width: initial;
  width: 100%;
  font-size: 2.6rem;
  padding: 1.25rem 2rem;
}
.u-anchor__item .c-btn__link i.arrow {
  width: 1rem;
  height: 2.2rem;
}
@media (hover: hover) {
  .u-anchor__item .c-btn__link:hover {
    background-color: var(--c-blue);
  }
}

.c-admission .l-container {
  padding-top: 5rem;
  padding-bottom: 6rem;
  position: relative;
}
.c-admission p {
  font-weight: 500;
}
.c-admission h4 .c-title__inner {
  min-width: 27.1rem;
}

.c-admission__subtitle {
  text-align: center;
  font-size: 4rem;
  font-weight: bold;
  color: var(--c-dark-red);
  line-height: 1.35;
}

.c-admission__lead {
  text-align: center;
  font-size: 1.8rem;
}

.c-admission__illust {
  position: absolute;
}
.c-admission__illust.-num01 {
  right: -20rem;
  top: 40rem;
}
.c-admission__illust.-num01 img {
  width: 13.1rem;
}

.u-inlineblock {
  display: inline-block;
}

.c-preparation .l-container {
  padding-top: 9rem;
  padding-bottom: 6rem;
  position: relative;
}
.c-preparation .c-dotstable {
  max-width: 77.2rem;
  width: 100%;
}
.c-preparation .c-dotstable th {
  padding: 2rem 4rem 2rem 1rem;
}
.c-preparation .c-dotstable td {
  text-align: left;
  padding: 2rem 1rem 2rem 4rem;
}
.c-preparation .annotation {
  margin-top: 1rem;
}
.c-preparation .c-dotsillust {
  position: absolute;
}
.c-preparation .c-dotsillust.-num01 {
  right: -26rem;
  bottom: -7rem;
  z-index: 5;
}

.c-preparation__illust {
  position: absolute;
}
.c-preparation__illust.-num01 {
  left: -5rem;
  top: -6rem;
  z-index: 9;
}
.c-preparation__illust.-num01 img {
  width: 12rem;
}
.c-preparation__illust.-num02 {
  right: -28rem;
  bottom: -26rem;
  z-index: 9;
}
.c-preparation__illust.-num02 img {
  width: 39.9rem;
}

.c-closing .l-container {
  padding-top: 9rem;
  padding-bottom: 8rem;
  position: relative;
}
.c-closing .u-inlineblock p {
  text-align: left;
}
.c-closing .c-dotsillust {
  position: absolute;
}
.c-closing .c-dotsillust.-num01 {
  left: -29rem;
  top: -16rem;
  z-index: 5;
}
.c-closing .c-dotsillust.-num02 {
  right: -22rem;
  bottom: -10rem;
  z-index: 5;
}

.c-temporary .l-container {
  padding-top: 20rem;
  padding-bottom: 15rem;
  position: relative;
}
.c-temporary .c-dotsillust {
  position: absolute;
}
.c-temporary .c-dotsillust.-num01 {
  left: -19rem;
  top: 12.5rem;
}
.c-temporary .c-dotsillust.-num02 {
  right: -10rem;
  top: 32rem;
}
.c-temporary .inner {
  position: relative;
  z-index: 6;
}

.c-temporary__title {
  font-size: 3.2rem;
  font-weight: bold;
  color: var(--c-brown);
  line-height: 1.5;
  border-bottom: 0.2rem solid var(--c-brown);
  margin-bottom: 2rem;
}

.c-temporary__illust {
  position: absolute;
}
.c-temporary__illust.-num01 {
  left: -10rem;
  top: 9rem;
  z-index: 3;
}
.c-temporary__illust.-num01 img {
  width: 13.1rem;
}
.c-temporary__illust.-num02 {
  right: 15rem;
  top: 22rem;
}
.c-temporary__illust.-num02 img {
  width: 6.4rem;
}
.c-temporary__illust.-num03 {
  right: -3rem;
  bottom: 30rem;
}
.c-temporary__illust.-num03 img {
  width: 10.4rem;
}
.c-temporary__illust.-num04 {
  right: -20rem;
  bottom: 36rem;
}
.c-temporary__illust.-num04 img {
  width: 16.3rem;
}

@media screen and (min-width: 751px) and (max-width: 1260px) {
  .c-mv__illust--04 img {
    width: 13.5vw;
  }
  .c-mv__illust--05 {
    left: -8vw;
  }
  .c-mv__illust--05 img {
    width: 13vw;
  }
  .c-mv__illust--06 {
    left: 4.8vw;
  }
  .c-mv__illust--06 img {
    width: 11.2vw;
  }
  .u-anchor__flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width: 60rem;
    margin: auto;
  }
  .u-anchor__item {
    width: calc(50% - 1.5rem);
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  .c-mv__illust--09 {
    right: 0;
  }
}
@media screen and (max-width: 750px) {
  .c-mv__copy {
    bottom: 11.5rem;
  }
  .c-mv__copy img {
    width: 32.9rem;
  }
  .c-mv__bottomillust--bg {
    padding-bottom: 10rem;
  }
  .c-mv__illust--07 {
    left: inherit;
    bottom: -10rem;
  }
  .c-mv__illust--08 {
    right: 6rem;
    bottom: -52rem;
  }
  .c-mv__illust--09 {
    left: 3rem;
    right: inherit;
    bottom: -59rem;
  }
  .u-anchor {
    padding-top: 44rem;
  }
  .u-anchor__flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2.5rem 2rem;
  }
  .u-anchor__item {
    width: calc(50% - 1rem);
  }
  .u-anchor__item .c-btn__link {
    font-size: 2.8rem;
    min-width: 19.6rem;
    width: 100%;
  }
  .u-anchor__item .c-btn__link i.arrow {
    width: 1rem;
    height: 2.8rem;
  }
  .c-title__inner.-sectitle {
    min-width: 27.1rem;
  }
  .sp-wavebg {
    padding-bottom: 0;
  }
  .sp-wavebg::after {
    content: none;
  }
  .c-admission .c-title.-sub {
    font-size: 2.9rem;
  }
  .c-admission .c-title.-sub .c-title__inner {
    padding: 0.3rem 3rem;
    min-width: 23.5rem;
  }
  .c-admission .c-title.-sub + p {
    font-size: 2rem;
    margin-left: 3rem;
    line-height: 1.65;
  }
  .c-admission .c-dotsillust {
    position: absolute;
  }
  .c-admission .c-dotsillust.-num01 {
    top: 0;
    right: -10rem;
  }
  .c-admission .c-dotsillust.-num02 {
    width: 19.6rem;
    height: 19.6rem;
    left: -9.8rem;
    bottom: 38rem;
  }
  .c-admission .inner {
    position: relative;
    z-index: 9;
  }
  .c-admission__subtitle {
    line-height: 1.9;
  }
  .c-admission__lead {
    line-height: 1.5;
  }
  .c-admission__illust.-num01 {
    right: 6rem;
    top: inherit;
    bottom: 20rem;
  }
  .c-admission__illust.-num01 img {
    width: 8.1rem;
  }
  .c-admission__illust.-num02 {
    right: 3rem;
    top: 26rem;
    z-index: 3;
  }
  .c-admission__illust.-num02 img {
    width: 10.2rem;
    -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .c-preparation .l-container {
    padding-bottom: 28rem;
  }
  .c-preparation .c-dotstable th {
    padding: 2rem 2rem 2rem 1rem;
  }
  .c-preparation .c-dotstable td {
    padding: 2rem 1rem 2rem 2rem;
  }
  .c-preparation .annotation {
    font-size: 2rem;
    text-align: left;
    width: 24rem;
  }
  .c-preparation .c-dotsillust.-num01 {
    width: 20rem;
    height: 20rem;
    right: -6rem;
    bottom: 16rem;
  }
  .c-preparation__illust.-num01 {
    left: 3rem;
  }
  .c-preparation__illust.-num02 {
    right: 5rem;
    bottom: 5rem;
  }
  .c-preparation__illust.-num02 img {
    width: 32.7rem;
  }
  .c-closing .c-dotsillust.-num01 {
    width: 25rem;
    height: 25rem;
    left: -10rem;
    top: -18rem;
  }
  .c-closing .c-dotsillust.-num02 {
    right: -18rem;
    bottom: -26rem;
  }
  .c-closing .u-inlineblock p {
    font-size: 2rem;
    line-height: 1.5;
  }
  .c-temporary__illust {
    display: none;
  }
  .c-temporary .c-dotsillust.-num01 {
    display: none;
  }
  .c-temporary .c-dotsillust.-num02 {
    width: 28rem;
    height: 28rem;
    right: -10rem;
    top: inherit;
    bottom: 2rem;
  }
}